.stn1{padding:0.6rem 0 0.5rem;}
.cy-pub h3{text-align:center;margin-bottom:0.1rem;}
.cy-pub p{text-align:center;}

/*搜索样式*/
.pd5070{padding:0.4rem 0 0.3rem;}
.ty-search-box form{height:0.5rem;width:100%;}
.ty-search-box form .ty-text-input{width:100%;padding:0 0.2rem;}
.ty-search-box form .ty-submit-button img{width:0.16rem;height:0.17rem;margin-right:0.1rem;}
.ty-search-box form .ty-submit-button{font-size:0.16rem;width:1.2rem;}

/*分页器*/
.moreBtn{margin-top:0.3rem;}
.moreBtn .page-wrap>a.page-left-link,.moreBtn .page-wrap>a.page-right-link{display:none;}
.moreBtn .page-jump-page input{margin:0 0.1rem;}
.moreBtn .page-jump-page{margin-left:0.1rem;}
.moreBtn .page-numb-box a, .moreBtn .page-numb-box .NormalRed{margin:0}
.moreBtn .page-numb-box .NormalRed, .moreBtn .page-numb-box a:hover{background-color:#003B83}

 /* 满意度调查 */
.xxgk-list { display: flex; flex-wrap: wrap; gap: 20px; margin: 0 auto; justify-content: flex-start;}
.xxgk-card{ padding: 0.4rem .38rem 0.4rem; width: 100%; background:url(/group/weichai/cn/resource/cms/2026/04/img_pc_site/2026042215315894101.jpg)  lightgray 50% / cover no-repeat; background-size: 100% 100%;transition:all 0.4s;}
.xxgk-card:hover { transform: translateY(-3px); box-shadow: 0 0 20px 3px rgba(0, 59, 131, 0.08); }
.xxgk-sub{color: #141414;  font-style: normal; font-weight: 300; line-height: .38rem;}
.xxgk-tit a{color: #141414; font-style: normal; font-weight: 300;}